/* CSS Document */

#page .container #content .form .row .autoCompleteButtonStyle {
	display: inline-block;
	position: relative;
	right: 22px;
	top: 4px;
	top: 0px\9;
	padding: 0;
}
#page .menuBG {
	background-color: #293D82;
	color: #FFF;
	z-index: 3;
	position: relative;
	margin: 5px 0 10px 0\9;
	height: 36px;
}
#AdvancedAdSearchForm_areas{
	width:100px;
}
#page .container #content .view.accountView .blockBody .form #editURL-form .row.multiLineRow label {
	float: left;
	margin: 4px 10px 0 0;
}

#page .container #content #propertySearchPanel0 { 
display: block;
float: none;
margin: 0 0 10px 0 \9;
 }
 
 #page .container #content .viewPhotos .items img {

	height: 130px;
	width: 180px;
}
#page .container #content .photoPanel #mainPhotoPanel #mainPhotoImg{
	height: 300px;
	width: 400px;
}
#page .container #content .photoPanel #photosPanel .items .miniPhoto{
	width:68px;
}